body {
	background: #fff;
	position: relative;
}

input.button,
input[type="submit"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
}

input.text {
	background: #ededed;
	border: none;
	border-radius: 0;
	box-sizing: border-box;
	clear: left;
	color: #3c3d41;
	display: block;
	font-family: Montserrat;
	font-size: 16px;
	font-weight: 300;
	height: 33px;
	margin: 0 0 20px;
	padding: 0 10px;
	width: 194px;
}

label {
	color: #3c3d41;
	display: block;
	float: left;
	font-family: Montserrat;
	font-size: 14px;
	font-weight: 600;
	line-height: 18px;
	margin: 0;
	padding: 0;
	text-align: left;
}

p.error {
	color: #700 !important;
	font-family: Montserrat;
	font-size: 12px !important;
	font-weight: 300;
    line-height: 20px;
    margin: 0;
    padding: 0 0 20px;
	text-align: left;
	width: 100%;
}

textarea.text {
	background: #ededed;
	border: none;
	border-radius: 0;
	box-sizing: border-box;
	clear: left;
	color: #3c3d41;
	font-family: Montserrat;
	font-size: 16px;
	font-weight: 300;
	height: 300px;
	line-height: 20px;
	margin: 0 0 20px;
	padding: 10px;
	resize: vertical;
	width: 100%;
}

#feefologo {
	bottom: 30% !important;
	right: 0 !important;
}

#feefologo img {
	-ms-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
}

#mainColumn,
.mainColumnStyle {
/* 	padding: 40px 0 0; */
	padding: 20px 0 0;
	text-align: left;
	width: 100%;
}

#mainColumn ul.grid {
	float: none;
	font-size: 0;
	margin: 0 -15px;
	width: auto;
}

#mainColumn ul.grid li {
	box-sizing: border-box;
	display: inline-block;
	float: none;
	height: auto !important;
	margin: 0;
	padding: 0 15px 30px;
	vertical-align: top;
/* 	width: 33.3%; */
	width: 20%;
}

#mainColumn ul.grid li > a {
	color: #55565a;
	display: block;
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
	text-align: left;
	text-decoration: none;
}

#mainColumn ul.grid li > p.price {
	color: #3c3d41;
	display: block;
	font-size: 14px;
	font-weight: 700;
	line-height: 18px;
	padding: 0;
	text-align: left;
}

#mainColumn ul.grid li .image {
	border: #ededed 1px solid;
	box-sizing: border-box;
	height: auto;
	position: relative;
	width: 100%;
}

#mainColumn .widgetMain.categories ul.grid li .image,
#mainColumn .widgetMain.categoriesChild ul.grid li .image {
	border: none;
}

#mainColumn ul.grid li .image .badge {
	max-height: 40%;
	max-width: 40%;
	position: absolute;
	z-index: 1;
}

#mainColumn ul.grid li .image .badge-position-1 {
	right: -12px;
	top: -12px;
}

#mainColumn ul.grid li .image .badge-position-2 {
	right: -12px;
	bottom: -12px;
}

#mainColumn ul.grid li .image .badge-position-3 {
	left: -12px;
	top: -12px;
}

#mainColumn ul.grid li .image a {
	height: auto;
	line-height: 0;
	position: relative;
}

#mainColumn ul.grid li .image a:hover > img {
	opacity: .5;
}

#mainColumn ul.grid li .image a img {
	height: auto;
	width: 100%;
}

#mainColumn ul.grid li .image a span.label {
	align-items: center;
	display: flex;
	height: 100%;
	justify-content: center;
	left: 0;
	margin: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

#mainColumn ul.grid li .image a span.label span {
	color: #fff;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	line-height: 24px;
}

#mainColumn .case-study-deloitte {
	background: url('../images/case-study-deloitte-bg.jpg') 0 0 no-repeat;
	background-size: cover;
	display: block;
	height: 272px;
	line-height: 272px;
	margin: 0 0 16px;
	padding: 0;
	text-align: center;
}

#mainColumn .case-study-deloitte:hover {
	opacity: .9;
}

#mainColumn .case-study-deloitte img {
	vertical-align: middle;
}

#mainColumn .case-study-dpd {
	background: url('../images/case-study-dpd-bg.jpg') 0 0 no-repeat;
	background-size: cover;
	display: block;
	height: 272px;
	line-height: 272px;
	margin: 0 0 16px;
	padding: 0;
	text-align: center;
}

#mainColumn .case-study-dpd:hover {
	opacity: .9;
}

#mainColumn .case-study-dpd img {
	vertical-align: middle;
}

#mainColumn .case-study-intu {
	background: url('../images/case-study-intu-bg.jpg') 0 0 no-repeat;
	background-size: cover;
	display: block;
	height: 272px;
	line-height: 272px;
	margin: 0 0 16px;
	padding: 0;
	text-align: center;
}

#mainColumn .case-study-intu:hover {
	opacity: .9;
}

#mainColumn .case-study-intu img {
	vertical-align: middle;
}

#mainColumn .case-study-life-fitness {
	background: url('../images/case-study-life-fitness-bg.jpg') 0 0 no-repeat;
	background-size: cover;
	display: block;
	height: 272px;
	line-height: 272px;
	margin: 0 0 16px;
	padding: 0;
	text-align: center;
}

#mainColumn .case-study-life-fitness:hover {
	opacity: .9;
}

#mainColumn .case-study-life-fitness img {
	vertical-align: middle;
}

#mainColumn .categories ul.grid li,
#mainColumn .categoriesChild ul.grid li {
	width: 33.3%;
}

#mainColumn .comments li {
	list-style-type: none;
	margin: 0;
	padding: 0 0 20px;
}

#mainColumn .pagination {
	box-sizing: border-box;
	border-bottom: #3c3d41 1px solid;
	border-top: #3c3d41 1px solid;
	margin: 0 0 20px;
	padding: 12px;
}

#mainColumn .pagination p.paginationLinks {
	color: #12db33;
	font-size: 16px;
	font-weight: 600;
	line-height: 20px;
	margin: 0;
	padding: 0;
}

#mainColumn .pagination p.paginationLinks a {
	color: #55565a;
	text-decoration: none;
}

#mainColumn .pagination p.paginationLinks strong {
	color: #12db33;
	font-weight: 600;
}

#mainColumn .productDetails {
	border-bottom: #3c3d41 1px solid;
	float: none;
	margin: 0 0 20px;
	padding: 0;
	width: 100%;
}

#mainColumn .productDetails select {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background: #fff url('../images/select-arrow.png') 100% 50% no-repeat;
	border: #3c3d41 1px solid;
	border-radius: 0;
	box-sizing: border-box;
	display: inline-block;
	float: none;
	font-size: 12px;
	font-weight: 400;
	height: 33px;
	line-height: 21px;
	margin: 0 0 20px;
	max-width: 100%;
	padding: 6px;
	text-transform: uppercase;
	vertical-align:top;
	width: 100%;
}

#mainColumn .productDetails .button {
	margin-bottom: 30px;
	width: 100%;
}

#mainColumn .productDetails .button.jsEnquire {
	background: #ff9933;
	font-weight: bold;
	height: auto;
	line-height: 50px;
}

#mainColumn .productDetails .priceBreaksTable {
	font-size: 16px;
	margin: 0 0 30px;
	padding: 0;
	width: 100%;
}

#mainColumn .productDetails .priceBreaksTable tr {
	border-bottom: #55565a 1px solid;
	border-right: #55565a 1px solid;
	display: table-cell;
}

#mainColumn .productDetails .priceBreaksTable tr:first-child {
	border-left: #55565a 1px solid;
}

#mainColumn .productDetails .priceBreaksTable td,
#mainColumn .productDetails .priceBreaksTable th {
	border-top: #55565a 1px solid;
	color: #3c3d41;
	display: block;
	font-weight: 600;
	padding:8px;
	text-align: center;
}

#mainColumn .productDetails .priceBreaksTable td.price-row,
#mainColumn .productDetails .priceBreaksTable th.price-row {
	color: #14e536;
}

#mainColumn .productDetails .usps .fa-li {
	color: #14e536;
	font-size: 20px;
	left: -0.85em;
	position: absolute;
	top: 0.2em;
}

#mainColumn .productDetails .usps li {
	font-size: 14px;
	font-weight: normal;
	line-height: 29px;
	text-transform: uppercase;
}

#mainColumn .productDetails .usps {
	border-bottom: 1px solid #3c3d41;
	border-top: 1px solid #3c3d41;
	margin-bottom: 15px;
	padding: 10px;
}

#mainColumn .productDetails .usps fa-ul {
	padding-bottom: 0px;
}

#mainColumn .productDetails .usps ul {
	padding-bottom: 0px;
}

#mainColumn .widgetMain.categories h1 {
	border-bottom: none;
	margin-bottom: 0;
}

#mainColumn .widgetMain.categories ul.grid li {
	height: auto;
	width: 33.3%;
}

#mainColumn .widgetMain.categories ul.grid li .image a span.label span {
	font-size: 30px;
	line-height: 34px;
}

#mainColumn .widgetMain.categoriesChild ul.grid li {
	height: auto;
}

#siteBody {
	margin: 0;
	padding: 0;
}

#siteBodyInner {
	padding: 0;
	width: 100%;
}

#siteFoot {
	background: #55565a;
	clear: both;
	padding: 22px 0;
	position: relative;
	text-align: center;
}

#siteFoot a {
	color: #fff;
	text-decoration: none;
}

#siteFoot a:hover {
	text-decoration: underline;
}

#siteFoot h3 {
	color: #fff;
	font-family: Montserrat;
	font-size: 18px;
	font-weight: 500;
	line-height: 22px;
	margin: 0;
	padding: 0 0 22px;
	text-align: left;
}

#siteFoot p {
	color: #fff;
	font-family: Montserrat;
	font-size: 14px;
	font-weight: 300;
	line-height: 18px;
	margin: 0;
	padding: 0 0 18px;
	text-align: left;
}

#siteFoot ul {
	color: #fff;
	font-family: Montserrat;
	font-size: 14px;
	font-weight: 300;
	margin: 0;
	padding: 0 0 18px;
	text-align: left;
}

#siteFoot ul li {
	line-height: 18px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#siteFoot .centered {
	display: inline-block;
	margin: 0 auto;
	width: auto;
}

#siteFoot .smallprint {
	color: #fff;
	font-family: Montserrat;
	font-size: 10px;
	font-weight: 300;
	line-height: 14px;
	margin: 0;
	padding: 0;
	text-align: left;
}

#siteHeader {
	background: #000;
	height: 108px;
	position: relative;
	text-align: center;
	z-index: 2;
}

#siteLogo {
	top: 15px;
}

#siteWrapperInner {
	width: 100%;
}

#topHelp {
	position: absolute;
	height: 74px;
	line-height: 74px;
	right: 0;
	top: 0;
}

#topHelp p {
	color: #fff;
	font-weight: 300;
	font-size: 18px;
	line-height: 74px;
	margin: 0;
	padding: 0;
}

#topHelp p span {
	font-weight: 700;
}

#topHelp p a {
	color: #fff;
}

#topMenuWrapper {
	background: #55565a;
	bottom: 0;
	height: 34px;
	left: 0;
	line-height: 34px;
	padding: 0;
	position: absolute;
	top: auto;
	right: 0;
	z-index: 1;
}

#topMenuWrapper #topMenu {
	height: 34px;
	line-height: 34px;
	left: auto;
	bottom: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	right: auto;
	top: auto;
}

#topMenu li {
	box-sizing: border-box;
	font-weight: 300;
	font-size: 14px;
	height: 34px;
	line-height: 34px;
	padding: 0 14px;
	text-align: center;
}

#topMenu li a {
	background: #55565a;
	color: #fff;
	display: block;
	font-size: 14px;
	height: 34px;
	line-height: 34px;
}

#topMenu li a:hover {
	color: #0afb30;
	text-decoration: none;
}

#topMenu li a.inline {
	display: inline-block;
	margin: 0 5px;
}

#topMenu li a span {
	color: #0afb30;
	display: inline-block;
	padding-left: .5em;
}

#topMenu li.open > a {
	height: 34px;
	margin-bottom: -1px;
}

#topMenu li.open > a {
	color: #14e536;
	height: auto;
}

#topMenu li:hover ul {
	display: block;
}

#topMenu > li:last-child {
	float: right;
}

#topMenu .mnu-search {
	background: url('../images/mnu-search.png') calc(100% - 18px) 50% no-repeat;
	color: #fff;
	cursor: pointer;
	padding-right: 48px;
}

#topMenu .mnu-search:hover {
	background: url('../images/mnu-search-hover.png') calc(100% - 18px) 50% no-repeat;
	color: #0afb30;
}

#topMenu .mnu-search.open,
#topMenu .mnu-search.open:hover {
	background: url('../images/mnu-search-close.png') calc(100% - 18px) 50% no-repeat;
	color: #0afb30;
}

#topSearch {
	background: #55565a;
	bottom: auto;
	display: none;
	left: 0;
	margin: 0;
	padding: 15px;
	position: relative;
	right: 0;
	text-align: center;
	top: 0;
	z-index: 1;
}

#topSearch fieldset {
	margin: 0;
	padding: 0;
}

#topSearch #keywords {
	background: #f4f4f4;
	box-sizing: border-box;
	color: #000;
	font-size: 14px;
	font-weight: 300;
	float: none;
	height: 30px;
	line-height: 18px;
	max-width: 535px;
	padding: 6px 12px;
	width: 100%;
}

#topSearch #keywords::-webkit-input-placeholder {
	color: #a9a9a9;
}

#topSearch #keywords::-moz-placeholder {
	color: #a9a9a9;
}

#topSearch #keywords:-ms-input-placeholder {
	color: #a9a9a9;
}

#topSearch #keywords:-moz-placeholder {
	color: #a9a9a9;
}

#topSearch #topSearchBtn {
	display: none;
}

.about #mainColumn p {
	text-align: center;
}

.blog #mainColumn h2 {
	border-bottom: #3c3d41 1px solid;
	color: #3c3d41;
	font-family: Montserrat;
	font-size: 30px;
	font-weight: 600;
	line-height: 34px;
	margin: 0 0 48px;
	padding: 0 0 20px;
	text-align: center;
}

.blog #mainColumn img {
	height: auto;
	max-width: 100%;
}

.branding-service {
	padding: 30px 0;
	text-align: center;
}

.branding-service h2 {
	color: #3c3d41;
	font-family: Montserrat;
	font-size: 30px;
	font-weight: 600;
	line-height: 34px;
	margin: 0;
	padding: 0;
}

.branding-service p {
	color: #3c3d41;
	font-family: Montserrat;
	font-size: 16px;
	font-weight: 300;
	line-height: 20px;
	margin: 0;
	padding: 0 0 20px;
}

.breadcrumbs {
	font-size: 11px;
	font-weight: 300;
	line-height: 15px;
	margin: 0;
	padding: 5px 0 !important;
}

.breadcrumbs li {
	color: #55565a;
	line-height: 15px;
	margin: 0;
	padding: 0;
}

.breadcrumbs li a {
	color: #55565a;
	text-decoration: none;
}

.button {
	background: #55565a;
	border: none;
	border-radius: 0;
	box-sizing: border-box;
	color: #fff !important;
	cursor: pointer;
	display: inline-block;
	font-family: Montserrat;
	font-size: 18px;
	font-weight: 300;
	height: 33px;
	line-height: 33px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0 0 2px;
	min-width: 194px;
	padding: 0 10px;
}

.buttons {
	padding: 0 0 30px;
}

.button:hover {
	background: #12db33;
}

.calls-to-action {
	border-bottom: #3c3d41 1px solid;
	border-top: #3c3d41 1px solid;
	margin-bottom: 40px !important;
	padding: 0;
	text-align: center;
}

.calls-to-action a {
	box-sizing: border-box;
	display: block;
	color: #3c3d41;
	font-family: mark_my_words, sans-serif;
	font-size: 38px;
	line-height: 35px;
	margin: 30px auto;
	text-align: left;
	text-decoration: none;
}

.calls-to-action a.latest-products {
	font-size: 0;
	line-height: 0;
	margin: 5px auto;
	text-align: center;
}

.calls-to-action a.call-back {
	background: url('../images/call-back.png') 0 0 no-repeat;
	height: 70px;
	padding: 5px 0 0 68px;
	width: 152px;
}

.calls-to-action a.call-back:hover {
	background: url('../images/call-back-hover.png') 0 0 no-repeat;
	color: #0afb30 !important;
}

.calls-to-action a.need-ideas {
	background: url('../images/need-ideas.png') 0 0 no-repeat;
	height: 70px;
	padding: 5px 0 0 90px;
	width: 196px;
}

.calls-to-action a.need-ideas:hover {
	background: url('../images/need-ideas-hover.png') 0 0 no-repeat;
	color: #0afb30 !important;
}

.calls-to-action a.urgent-events {
	background: url('../images/urgent-event.png') 0 0 no-repeat;
	height: 70px;
	padding: 5px 0 0 78px;
	width: 181px;
}

.calls-to-action a.urgent-events:hover {
	background: url('../images/urgent-event-hover.png') 0 0 no-repeat;
	color: #0afb30 !important;
}

.carousel {
	clear: left;
	display: block;
	overflow: hidden;
	position: relative;
	width: 100%;
}

.carousel .controls {
	z-index: 1;
}

.carousel .images {
	background: url('../images/grey-triangle-up.png') 50% bottom no-repeat;
	box-sizing: border-box;
	font-size: 0;
	height: 365px;
	margin: 0 auto;
	padding: 0 0 65px;
	text-align: center;
}

.carousel .images li {
	cursor: pointer;
	display: inline-block;
	font-size: 0;
	height: 300px;
	line-height: 300px;
	list-style-type: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	vertical-align: top;
	width: 300px;
}

.carousel .images li img {
	-webkit-filter: grayscale(1);
	-webkit-transition: -webkit-filter 500ms linear;
    filter: grayscale(1);
    transition: filter 500ms linear;
	vertical-align: bottom;
}

.carousel .images li img.a {
	display: none;
}

.carousel .images li.active img {
	-webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.carousel .images li.active img.a {
	display: inline;
}

.carousel .images li.active img.b {
	display: none;
}

.carousel .left {
	background: url('../images/carousel-left.png') 0 0 no-repeat;
	cursor: pointer;
	height: 56px;
	left: 0;
	opacity: .2;
	position: absolute;
	top: 122px;
	width: 56px;
}

.carousel .right {
	background: url('../images/carousel-right.png') 0 0 no-repeat;
	cursor: pointer;
	height: 56px;
	right: 0;
	opacity: .2;
	position: absolute;
	top: 122px;
	width: 56px;
}

.carousel .left:hover,
.carousel .right:hover {
	opacity: 1;
}

.carousel .statements {
	background: #55565a;
	margin: 0;
	padding: 30px 0 10px;
	text-align: left;
}

.carousel .statements h2 {
	color: #fff;
	font-family: Montserrat;
	font-size: 30px;
	font-weight: 600;
	line-height: 34px;
	margin: 0;
	padding: 0;
}

.carousel .statements h3 {
	color: #fff;
	font-family: Montserrat;
	font-size: 20px;
	font-weight: 300;
	line-height: 24px;
	margin: 0;
	padding: 0 0 24px;
}

.carousel .statements p {
	color: #fff;
	font-family: Montserrat;
	font-size: 16px;
	font-weight: 300;
	line-height: 20px;
	margin: 0;
	padding: 0 0 20px;
}

.carousel .statements li {
	display: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.carousel .statements li.active {
	display: block;
}

.case-studies-spacing #mainColumn,
.case-studies-spacing #mainColumn h1 {
	padding-bottom: 90px;
}

.case-studies-spacing #mainColumn h2,
.case-studies-spacing #mainColumn li,
.case-studies-spacing #mainColumn p,
.case-studies-spacing .mainColumnStyle h2,
.case-studies-spacing .mainColumnStyle li,
.case-studies-spacing .mainColumnStyle p {
	text-align: center;
}

.case-studies-spacing #mainColumn li,
.case-studies-spacing .mainColumnStyle li {
	list-style-position: inside;
}

.case-studies-spacing .mainColumnStyle {
	padding-bottom: 70px;
	padding-top: 90px;
}

.columns {
	font-size: 0;
	margin: 0 -8px;
	width: auto;
}

.columns.no-spacing {
	margin: 0;
}

.columns > div {
	box-sizing: border-box;
	display: inline-block;
	margin: 0;
	padding: 0 8px;
	vertical-align: top;
}

.columns.no-spacing > div {
	padding: 0;
}

.columns .fifty {
	width: 50%;
}

.columns .seventy-five {
	width: 75%;
}

.columns .sixteen {
	width: 16.6%;
}

.columns .thirty-three {
	width: 33.3%;
}

.columns .twenty {
	width: 20%;
}

.columns .twenty-five {
	width: 25%;
}

.contact input.text {
	background: #fff;
	border-bottom: #55565a 1px solid;
	border-left: none;
	border-right: none;
	border-top: none;
	color: #a9a9a9;
	font-weight: 700;
	width: 100%;
}

.contact input.text::-webkit-input-placeholder {
	color: #a9a9a9;
}

.contact input.text::-moz-placeholder {
	color: #a9a9a9;
}

.contact input.text:-ms-input-placeholder {
	color: #a9a9a9;
}

.contact input.text:-moz-placeholder {
	color: #a9a9a9;
}

.contact textarea {
	background: #fff;
	border: #55565a 1px solid;
	color: #a9a9a9;
	font-weight: 700;
	width: 100%;
}

.contact textarea::-webkit-input-placeholder {
	color: #a9a9a9;
}

.contact textarea::-moz-placeholder {
	color: #a9a9a9;
}

.contact textarea:-ms-input-placeholder {
	color: #a9a9a9;
}

.contact textarea:-moz-placeholder {
	color: #a9a9a9;
}

.contact .buttons {
	text-align: left;
}

.container {
	margin: 0 auto;
	position: relative;
	max-width: 960px;
	width: 96%;
}

.container.spill {
	max-width: 1360px;
}
.cookie-notice {
	background: #55565a;
	color: #fff;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	margin: 0;
	padding: 16px;
	text-align: left;
}

.cookie-notice a {
	color: #fff;
	font-family: Arial, sans-serif;
	text-decoration: underline;
}

.cookie-notice .close {
	cursor: pointer;
	float: right;
	font-family: Arial, sans-serif;
}

/*.faq #mainColumn h2 {
	color: #12db33;
}

.faq #mainColumn p {
	font-size: 12px;
	line-height: 16px;
}
*/

.faq #mainColumn h2 {
	color: #55565a;
	font-weight: 600;
	padding: 0;
}

.faq #mainColumn p {
	color: #55565a;
	font-size: 13px;
	font-weight: 500;
	line-height: 17px;
	padding: 15px 0 0;
}

.faq #mainColumn p:first-of-type {
	padding: 30px 0 0;
}

.faq #mainColumn .accordian {
	border: #3c3d41 1px solid;
	margin: 0 0 2px;
	padding: 10px;
	position: relative;
}

.faq #mainColumn .accordian .handle {
	background: url('../images/accordian-opened.png');
	cursor: pointer;
	height: 16px;
	position: absolute;
	right: 10px;
	top: 13px;
	width: 14px;
}

.faq #mainColumn .accordian.closed .handle {
	background: url('../images/accordian-closed.png');
}

.file-not-found #mainColumn {
	padding: 0;
}

.file-not-found #mainColumn h1,
.file-not-found .breadcrumbs {
	display: none;
}

.file-not-found #mainColumn p {
	font-size: 0;
	line-height: 0;
	padding: 0;
}

.filters {
	border-bottom: #3c3d41 1px solid;
	margin: 0 0 20px;
	padding: 0;
}

.filters label {
	border-bottom: #3c3d41 1px solid;
	border-left: #3c3d41 1px solid;
	border-top: #3c3d41 1px solid;
	box-sizing: border-box;
	display: inline-block;
	float: none;
	font-size: 14px;
	font-weight: 300;
	height: 33px;
	line-height: 21px;
	margin: 0 0 20px;
	overflow: hidden;
	padding: 6px 0 6px 6px;
	vertical-align:top;
	width: 30%;
}

.filters select {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background: #fff url('../images/select-arrow.png') 100% 50% no-repeat;
	border-bottom: #3c3d41 1px solid;
	border-left: none;
	border-radius: 0;
	border-right: #3c3d41 1px solid;
	border-top: #3c3d41 1px solid;
	box-sizing: border-box;
	display: inline-block;
	float: none;
	font-size: 12px;
	font-weight: 300;
	height: 33px;
	line-height: 21px;
	margin: 0 0 20px;
	padding: 6px 6px 6px 0;
	vertical-align:top;
	width: 70%;
}

.filters .button {
	margin: 0 0 20px;
	min-width: 0;
	width: 100%;
}

.globalError {
	background: #fee;
	border-color: #dcc;
	color: #700;
	cursor: pointer;
	font-size: 12px;
	left: 20%;
	margin: 0 auto;
	padding: 8px;
	position: absolute;
	top: 20px;
	width: 60%;
	z-index: 2;
}

.globalSuccess {
	background: #efe;
	border-color: #cdc;
	color: #090;
	cursor: pointer;
	font-size: 12px;
	left: 20%;
	margin: 0 auto;
	padding: 8px;
	position: absolute;
	top: 20px;
	width: 60%;
	z-index: 2;
}

.newsletter {
	border-bottom: #3c3d41 1px solid;
	padding: 30px 0 10px;
	text-align: center;
}

.newsletter form {
	margin: 0 auto;
	max-width: 640px;
}

.newsletter h2 {
	color: #3c3d41;
	font-family: Montserrat;
	font-size: 30px;
	font-weight: 600;
	line-height: 34px;
	margin: 0;
	padding: 0;
}

.newsletter p {
	color: #3c3d41;
	font-family: Montserrat;
	font-size: 16px;
	font-weight: 300;
	line-height: 20px;
	margin: 0;
	padding: 0 0 20px;
}
/*
.newsletter .button {
	width: 100%;
}
*/
.newsletter .text {
	width: 100%;
}

.productAdditionalImages {
	width: 100%;
}

.productAdditionalImages a img {
	height: auto;
	width: 100%;
}

.productImage {
/* 	border: #ededed 1px solid; */
	border: none;
	box-sizing: border-box;
	float: none;
	font-size: 0;
	height: auto;
/* 	margin: 0 0 30px; */
	margin: 0;
	max-width: 416px;
	padding: 0;
	position: relative;
	width: 100%;
}

.productImage .badge {
	max-height: 40%;
	max-width: 40%;
	position: absolute;
	z-index: 1;
}

.productImage .badge-position-1 {
	right: 10px;
	top: 10px;
}

.productImage .badge-position-2 {
	right: 10px;
	bottom: 10px;
}

.productImage .badge-position-3 {
	left: 10px;
	top: 10px;
}

.productImage a {
	height: auto;
	line-height: 0;
	margin: 0;
	position: relative;
	width: 100%;
}

.productImage a img {
	height: auto;
	width: 76%;
}

.widgetMain .widgetContent {
	padding: 0;
}

.work-with-us {
	background: #f5f5f5;
	clear: both;
	overflow: hidden;
	padding: 30px 0;
	text-align: center;
	width: 100%;
}

.work-with-us h2 {
	color: #3c3d41;
	font-family: Montserrat;
	font-size: 30px;
	font-weight: 600;
	line-height: 34px;
	margin: 0;
	padding: 0 0 30px;
}

.work-with-us .carousel .images {
	background: transparent;
	height: 130px;
	padding: 0;
}

.work-with-us .carousel .images li {
	cursor: default;
	height: 130px;
	line-height: 130px;
	width: 250px;
}

.work-with-us .carousel .images li img {
	-webkit-filter: grayscale(0);
    filter: grayscale(0);
	vertical-align: middle;
}

.work-with-us .carousel .left {
	top: 37px;
}

.work-with-us .carousel .right {
	top: 37px;
}